Subject: Last Call: <draft-ietf-l3vpn-mvpn-spmsi-joins-01.txt> (MVPN: Customer IPv6 Using PIM Control Plane and S-PMSI Join Messages) to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 02 Sep 2010 07:21:26 -0700

The IESG has received a request from the Layer 3 Virtual Private Networks
WG (l3vpn) to consider the following document:
- 'MVPN: Customer IPv6 Using PIM Control Plane and S-PMSI Join Messages'
  <draft-ietf-l3vpn-mvpn-spmsi-joins-01.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2010-09-16. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-l3vpn-mvpn-spmsi-joins/

IESG discussion can be tracked via
https://datatracker.ietf.org/doc/draft-ietf-l3vpn-mvpn-spmsi-joins/

No IPR declarations were found that appear related to this I-D.